from chemsh       import *
from numpy        import load
from chemsh.utils import testutils

# read in the P450 structure from a PDB file
p450 = Fragment(coords='p450.pdb')

# load the reference array obtained from the full Verlet list method
reference = load('p450.conn.npz')['conn']

# validate the result
testutils.validate(p450.conn, reference)

